
  

  
  @property --black {
  syntax: "<color>";
  inherits: true;
  initial-value: black;
}
@property --white {
  syntax: "<color>";
  inherits: true;
  initial-value: white;
}
@property --gold-75 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gold-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ebb11e;
}
@property --gold-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #c99b27;
}
@property --h1-color {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --white-06 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ffffff99;
}
@property --cream-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #fbfaf7;
}
@property --cream-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #f4f2ec;
}
@property --cream-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #efece2;
}
@property --cream-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #e9e6dd;
}
@property --cream-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --error-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DB1DEB;
}
@property --shadow-lg {
  syntax: "*";
  inherits: true;
  initial-value:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
}
@property --shadow-md {
  syntax: "*";
  inherits: true;
  initial-value:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
}
@property --shadow-sm {
  syntax: "*";
  inherits: true;
  initial-value:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
@property --shadow-xl {
  syntax: "*";
  inherits: true;
  initial-value: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
}
@property --slate-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a;
}
@property --white-025 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ffffff40;
}
@property --link-color {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --orange-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --shadow-2xl {
  syntax: "*";
  inherits: true;
  initial-value:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
@property --darkGold-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-size-l {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.125rem;
}
@property --font-size-s {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.875rem;
}
@property --gold-100-01 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ebb11e26;
}
@property --gold-100-03 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ebb11e4d;
}
@property --shadow-base {
  syntax: "*";
  inherits: true;
  initial-value:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
@property --slate-100-1 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a0d;
}
@property --slate-100-4 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a66;
}
@property --slate-100-6 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a99;
}
@property --success-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #4ac452;
}
@property --transparent {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --darkGold-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #c99b27;
}
@property --error-100-15 {
  syntax: "<color>";
  inherits: true;
  initial-value: #db1deb26;
}
@property --error-100-30 {
  syntax: "<color>";
  inherits: true;
  initial-value: #db1deb4d;
}
@property --font-size-xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.25rem;
}
@property --font-size-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.75rem;
}
@property --slate-100-06 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a0f;
}
@property --slate-100-18 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a2e;
}
@property --font-size-2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.5rem;
}
@property --font-size-3xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.875rem;
}
@property --font-size-4xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2.25rem;
}
@property --font-size-5xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 3rem;
}
@property --font-size-xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.625rem;
}
@property --gold-100-01-a {
  syntax: "<color>";
  inherits: true;
  initial-value: #ebb11e0d;
}
@property --lightpink-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --quill-h1-size {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 16px;
}
@property --quill-h2-size {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 14px;
}
@property --heading-size-h4 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.5rem;
}
@property --quill-font-size {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 16px;
}
@property --font-weight-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --font-weight-thin {
  syntax: "<number>";
  inherits: true;
  initial-value: 100;
}
@property --transition-delay {
  syntax: "<time>";
  inherits: true;
  initial-value: 0s;
}
@property --font-size-regular {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --font-weight-black {
  syntax: "<number>";
  inherits: true;
  initial-value: 900;
}
@property --font-weight-light {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --font-weight-bolder {
  syntax: "<number>";
  inherits: true;
  initial-value: 800;
}
@property --font-weight-normal {
  syntax: "<number>";
  inherits: true;
  initial-value: 500;
}
@property --quote-border-color {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight-lighter {
  syntax: "<number>";
  inherits: true;
  initial-value: 200;
}
@property --font-weight-regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --font-weight-semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}

  :host, :root {
  --black: black;
  --white: white;
  --gold-75: #FFCB48;
  --gold-100: #ebb11e;
  --gold-600: #c99b27;
  --h1-color: var(--darkGold-100, #c99b27);
  --white-06: #ffffff99;
  --cream-100: #fbfaf7;
  --cream-200: #f4f2ec;
  --cream-300: #efece2;
  --cream-500: #e9e6dd;
  --cream-600: #dcd5c1;
  --error-100: #DB4747;
  --shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
  --shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
  --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
  --slate-100: #3f536a;
  --white-025: #ffffff40;
  --link-color: var(--darkGold-100, #c99b27);
  --orange-100: #F07F2D;
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --darkGold-50: #e6bf5b;
  --font-size-l: 1.125rem;
  --font-size-s: 0.875rem;
  --gold-100-01: #ebb11e26;
  --gold-100-03: #ebb11e4d;
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --slate-100-1: #3f536a0d;
  --slate-100-4: #3f536a66;
  --slate-100-6: #3f536a99;
  --success-100: #148a1b;
  --transparent: transparent;
  --darkGold-100: #c99b27;
  --error-100-15: #db474726;
  --error-100-30: #DB4747;
  --font-size-xl: 1.25rem;
  --font-size-xs: 0.75rem;
  --slate-100-06: #3f536a0f;
  --slate-100-18: #3f536a2e;
  --font-size-2xl: 1.5rem;
  --font-size-3xl: 1.875rem;
  --font-size-4xl: 2.25rem;
  --font-size-5xl: 3rem;
  --font-size-xxs: 0.625rem;
  --gold-100-01-a: #ebb11e0d;
  --lightpink-100: #FFB9D3;
  --quill-h1-size: 16px;
  --quill-h2-size: 14px;
  --heading-size-h4: 1.5rem;
  --quill-font-size: 16px;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --transition-delay: 100ms;
  --font-size-regular: 1rem;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --font-weight-bolder: 800;
  --font-weight-normal: 500;
  --quote-border-color: var(--gold-100-03, #ebb11e4d);
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --font-weight-semi-bold: 600;
}
  
  
  [data-nc-theme~="Default"] {
  --black: black;
  --white: white;
  --gold-75: #FFCB48;
  --gold-100: #ebb11e;
  --gold-600: #c99b27;
  --h1-color: var(--darkGold-100, #c99b27);
  --white-06: #ffffff99;
  --cream-100: #fbfaf7;
  --cream-200: #f4f2ec;
  --cream-300: #efece2;
  --cream-500: #e9e6dd;
  --cream-600: #dcd5c1;
  --error-100: #DB4747;
  --shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
  --shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
  --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
  --slate-100: #3f536a;
  --white-025: #ffffff40;
  --link-color: var(--darkGold-100, #c99b27);
  --orange-100: #F07F2D;
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --darkGold-50: #e6bf5b;
  --font-size-l: 1.125rem;
  --font-size-s: 0.875rem;
  --gold-100-01: #ebb11e26;
  --gold-100-03: #ebb11e4d;
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --slate-100-1: #3f536a0d;
  --slate-100-4: #3f536a66;
  --slate-100-6: #3f536a99;
  --success-100: #148a1b;
  --transparent: transparent;
  --darkGold-100: #c99b27;
  --error-100-15: #db474726;
  --error-100-30: #DB4747;
  --font-size-xl: 1.25rem;
  --font-size-xs: 0.75rem;
  --slate-100-06: #3f536a0f;
  --slate-100-18: #3f536a2e;
  --font-size-2xl: 1.5rem;
  --font-size-3xl: 1.875rem;
  --font-size-4xl: 2.25rem;
  --font-size-5xl: 3rem;
  --font-size-xxs: 0.625rem;
  --gold-100-01-a: #ebb11e0d;
  --lightpink-100: #FFB9D3;
  --quill-h1-size: 16px;
  --quill-h2-size: 14px;
  --heading-size-h4: 1.5rem;
  --quill-font-size: 16px;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --transition-delay: 100ms;
  --font-size-regular: 1rem;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --font-weight-bolder: 800;
  --font-weight-normal: 500;
  --quote-border-color: var(--gold-100-03, #ebb11e4d);
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --font-weight-semi-bold: 600;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-poppins: 'Poppins',sans-serif;
--font-opensans: 'Open Sans',sans-serif;
--font-azeretmono: 'Azeret Mono',monospace;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .eBFWYO {
      width:100%;
      height:100%;
      display:flex;
      font-size:15px;
      font-family:Poppins;
      font-weight:300;
      flex-direction:row;
    }

    .dwnjjb {
      color:var(--error-100);
      width:1rem;
      height:1rem;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .eBGXbw {
      top:0%;
      left:0%;
      right:0%;
      width:100%;
      display:flex;
      z-index:9999999;
      position:fixed;
      align-items:flex-start;
      padding-top:.5rem;
      flex-direction:row;
      pointer-events:none;
      justify-content:center;
    }

    .OVKUK {
      top:-3rem;
      background:white;
      box-shadow:2px 2px 0px 0px var(--cream-500);
      transition:top 300ms ease;
      padding-top:.1rem;
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
      padding-left:.1rem;
      padding-right:.1rem;
      padding-bottom:.1rem;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .OVKUK.isActive {
      top:0rem;
      position:relative;
    }

    .OVKUK {
      
    @starting-style {
      top:-3rem;
    }
    }

    .cXwAeA {
      top:0rem;
      display:flex;
      row-gap:.35rem;
      position:relative;
      font-size:.875rem;
      background:var(--cream-100);
      box-shadow:1px 4px 14px 0px var(--slate-100-06);
      column-gap:.35rem;
      transition:top 300ms ease;
      align-items:center;
      padding-top:.15rem;
      padding-left:.9rem;
      padding-right:.9rem;
      flex-direction:row;
      padding-bottom:.15rem;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .fdVcZd {
      color:var(--darkGold-100);
      width:1rem;
      height:1rem;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .dRtgbG {
      flex:1;
      height:100dvh;
      background:white;
      padding-top:.5rem;
      padding-left:.5rem;
      padding-right:.5rem;
      padding-bottom:.5rem;
    }

    .faZNcz {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      z-index:0;
      position:absolute;
    }

    .buAcTE {
      flex:1;
      height:100%;
      row-gap:2rem;
      position:relative;
      background:var(--cream-200);
      box-shadow:4px 4px 0px 0px var(--cream-600);
      column-gap:2rem;
      max-height:100%;
      overflow-x:clip;
      overflow-y:clip;
      border-color:var(--cream-600);
      border-style:solid;
      border-width:2px;
      border-top-left-radius:.75rem;
      border-top-right-radius:.75rem;
      border-bottom-left-radius:.75rem;
      border-bottom-right-radius:.75rem;
    }

    .btGkLH {
      height:100%;
      display:flex;
      z-index:5;
      max-height:100%;
      align-items:center;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1rem;
      justify-content:center;
    }

    .biDYUX {
      top:0%;
      left:0%;
      right:0%;
      width:100%;
      bottom:0%;
      height:100%;
      z-index:0;
      position:absolute;
      object-fit:cover;
    }

    .bXZaqD {
      width:100%;
      display:flex;
      position:relative;
      background:linear-gradient(to top right, var(--cream-100) 61%, var(--gold-100-01) 100%) scroll padding-box border-box repeat repeat 0% 0% / auto var(--cream-100);
      box-shadow:4px 4px 0px 0px var(--darkGold-100);
      padding-top:1.5rem;
      border-color:var(--darkGold-100);
      border-style:solid;
      border-width:2px;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:column;
      padding-bottom:1.5rem;
      border-top-left-radius:.5rem;
      border-top-right-radius:.5rem;
      border-bottom-left-radius:.5rem;
      border-bottom-right-radius:.5rem;
    }

    .feEXAz {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:flex-start;
      flex-direction:row;
      justify-content:space-between;
    }

    .ffaWoq {
      margin-top:2rem;
    }

    .upgrade-prompt\:2VdeS_nze5VLiRx_JwhR1 {
      color:var(--darkGold-100);
    }

    .upgrade-prompt\:5sltcCmXLPyN1HQ-ITz8N {
      color:var(--darkGold-100);
    }

    .cfcOiJ {
      font-size:1.5rem;
    }

    .rltzo {
      flex:1;
    }

    .eMszkI {
      display:flex;
      row-gap:.5rem;
      column-gap:.5rem;
      flex-direction:column;
    }

    .dGqIVC {
      width:fit-content;
      display:flex;
      row-gap:.5rem;
      font-size:.875rem;
      max-width:100%;
      background:var(--cream-100);
      box-shadow:2px 2px 0px 0px var(--cream-500);
      column-gap:.5rem;
      transition:box-shadow 300ms ease 0ms normal;
      align-items:center;
      font-family:open sans;
      padding-top:.15rem;
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
      padding-left:.5rem;
      padding-right:.5rem;
      flex-direction:row;
      padding-bottom:.15rem;
      justify-content:space-between;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .dGqIVC:hover {
      background:var(--white);
      box-shadow:0px 0px 0px 0px var(--cream-500);
    }

    .dGqIVC:active {
      background:var(--cream-100);
    }

    .dszTGK {
      width:1.5rem;
      height:.35rem;
      display:flex;
      background:var(--cream-300);
      transition:padding-left 300ms ease;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
      border-top-left-radius:2px;
      border-top-right-radius:2px;
      border-bottom-left-radius:2px;
      border-bottom-right-radius:2px;
    }

    .dszTGK.isActive {
      padding-left:1rem;
    }

    .cDbgcP {
      flex:1;
      max-width:100%;
      min-width:0px;
      text-wrap:nowrap;
      overflow-x:hidden;
      text-align:left;
      text-overflow:ellipsis;
    }

    .JvZIa {
      display:none;
    }

    .bJmKUR {
      width:.65rem;
      height:.65rem;
      background:var(--slate-100);
      border-top-left-radius:3px;
      border-top-right-radius:3px;
      border-bottom-left-radius:3px;
      border-bottom-right-radius:3px;
    }

    .bJmKUR.isActive {
      background:var(--gold-100);
    }

    .upgrade-prompt\:K9yqYEYDF8rWIhPzLB2ua {
      margin-left:auto;
      margin-bottom:.5rem;
    }

    .fqAhYw {
      cursor:default;
      display:flex;
      position:relative;
      background:var(--cream-100);
      text-align:left;
      transition:box-shadow 300ms ease 0ms normal;
      align-items:flex-start;
      padding-top:.5rem;
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
      padding-left:.75rem;
      padding-right:.75rem;
      flex-direction:column;
      padding-bottom:1rem;
      justify-content:space-between;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .fqAhYw:hover {
      background:var(--white);
      box-shadow:0px 0px 0px 0px var(--cream-500);
    }

    .dgPXuc {
      color:var(--slate-100);
      right:.5rem;
      bottom:.5rem;
      display:flex;
      row-gap:.25rem;
      position:absolute;
      column-gap:.25rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }

    .ertWjm {
      font-size:1.125rem;
    }

    .bbhjmH {
      display:flex;
      row-gap:.35rem;
      column-gap:.35rem;
      align-items:center;
      margin-bottom:.35rem;
      flex-direction:row;
      justify-content:flex-start;
    }

    .bEUkci {
      width:1rem;
      height:1rem;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .fDqmRX {
      animation:1s linear 0ms infinite normal none running animation-fdlyLB;
    }

    @keyframes animation-fdlyLB {
        100% {
          rotate: 1turn;
        }
    }

    .large-option-link\:cjdGiBbnAj_lqP81b6jVI {
      top:.25rem;
      color:var(--darkGold-100);
      right:.25rem;
      width:.5rem;
      height:.5rem;
      position:absolute;
    }

    .ehwUPV {
      max-width:100%;
    }

    .large-option-link\:miTN9BddKSdzJ7AMTWHC3 {
      font-size:.75rem;
    }

    .large-option-link\:yYO0InQaJvdT9HcafHZs9 {
      color:var(--slate-100);
      font-size:.875rem;
    }

    .upgrade-prompt\:LkOwxZaavMyYVne2s-djb {
      background:linear-gradient(to top right, var(--gold-100-01) 0%, var(--white) 40%) scroll padding-box border-box repeat repeat 0% 0% / auto var(--cream-100);
      box-shadow:3px 3px 0px 0px var(--darkGold-50);
      border-color:var(--darkGold-50);
      border-style:solid;
      border-width:2px;
      padding-bottom:1.5rem;
    }

    .AEsNO {
      color:var(--gold-100);
      width:5rem;
      height:auto;
    }

    .upgrade-prompt\:ZUnjkzf5PR_FElsc7eWfh {
      color:var(--slate-100);
      font-size:.875rem;
    }

    .bjLKfA {
      display:flex;
      margin-top:1rem;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }

    .cJROXe {
      height:fit-content;
    }

    .secure-payment-list\:BB1IjJL2wLNr0vwkzyl2J {
      width:1.75rem;
    }

    .secure-payment-list\:GSi70va96DOFqnkjywBCA {
      width:2rem;
    }

    .secure-payment-list\:Tk2mi1moVqhcTyxDxYUZa {
      width:1.5rem;
    }

    .secure-payment-list\:cMSgeIlWApAQMXM5c_5MW {
      width:1.5rem;
    }

    .bbnlbu {
      color:var(--black);
      display:flex;
      opacity:.7;
      row-gap:.5rem;
      column-gap:.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .secure-payment-list\:rUaLyHT7U-1dOeov7WMiN {
      color:var(--slate-100);
      font-size:.75rem;
      margin-bottom:.25rem;
    }

    .upgrade-prompt\:pUgiLkS90JPGOE0YoDqEk {
      background:linear-gradient(to top right, var(--gold-100-01) 0%, var(--white) 40%) scroll padding-box border-box repeat repeat 0% 0% / auto var(--cream-100);
      box-shadow:3px 3px 0px 0px var(--darkGold-50);
      border-color:var(--darkGold-50);
      border-style:solid;
      border-width:2px;
      padding-bottom:1.5rem;
    }

    .main-wrapper\:sOcCpSXSk2QM7547AtQRw {
      z-index:5;
      max-width:500px;
    }

    .fixFUF {
      height:100%;
      z-index:5;
      max-height:100%;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1rem;
    }

    @media (max-width: 1000px) {

    .fixFUF {
      padding-left:5%;
      padding-right:5%;
    }
    }

    .cZfJQe {
      width:100%;
      max-width:1500px;
      margin-left:auto;
      margin-right:auto;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    .Login\:civKwqZD0nGC0uoUTMC6z {
      width:100%;
      z-index:5;
      max-width:500px;
      background:var(--cream-100);
      box-shadow:4px 4px 0px 0px var(--cream-600);
      margin-top:auto;
      padding-top:1.5rem;
      border-color:var(--cream-600);
      border-style:solid;
      border-width:2px;
      padding-left:1.5rem;
      margin-bottom:auto;
      padding-right:1.5rem;
      padding-bottom:1.5rem;
      border-top-left-radius:.5rem;
      border-top-right-radius:.5rem;
      border-bottom-left-radius:.5rem;
      border-bottom-right-radius:.5rem;
    }

    .ebVBFQ {
      font-size:inherit;
      background:var(--white);
      box-shadow:3px 3px 0px 0px var(--cream-500);
      min-height:3rem;
      transition:box-shadow 300ms ease;
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      border-top-left-radius:.5rem;
      border-top-right-radius:.5rem;
      border-bottom-left-radius:.5rem;
      border-bottom-right-radius:.5rem;
    }

    .ebVBFQ:hover {
      box-shadow:0px 0px 0px 0px var(--cream-500);
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
    }

    .ebVBFQ:focus {
      box-shadow:0px 0px 0px 0px var(--cream-500);
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
    }

    .cbvDQg {
      row-gap:.25rem;
      column-gap:.25rem;
    }

    .fmxCpr {
      font-size:.875rem;
    }

    .bAYPhi {
      position:relative;
    }

    .bAYPhi.is-disabled {
      cursor:not-allowed;
      opacity:.5;
      pointer-events:none;
    }

    .faxUzB {
      color:var(--error-100);
      background:var(--error-100-15);
      box-shadow:3px 3px 0px 0px var(--error-100);
      padding-top:.5rem;
      border-color:var(--error-100);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:.5rem;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .bvWAVz {
      font-size:.75rem;
      font-family:Azeret Mono;
    }

    .eZUlvd {
      color:var(--error-100);
      display:flex;
      row-gap:.5rem;
      background:var(--error-100-15);
      box-shadow:3px 3px 0px 0px var(--error-100);
      column-gap:.5rem;
      text-align:left;
      align-items:center;
      padding-top:.5rem;
      border-color:var(--error-100);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:.5rem;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .eKqJoF {
      width:1rem;
      height:1rem;
    }

    .auth_login\:6xHc8gp68vX6431KzU2pY {
      margin-top:1rem;
    }

    .bVyHdr {
      display:flex;
      row-gap:.5rem;
      flex-wrap:wrap;
      column-gap:.5rem;
      margin-top:.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .cxUVWf {
      color:var(--success-100);
      display:flex;
      row-gap:.5rem;
      background:var(--cream-100);
      box-shadow:3px 3px 0px 0px var(--success-100);
      column-gap:.5rem;
      align-items:center;
      padding-top:.5rem;
      border-color:var(--success-100);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:.5rem;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .cTkFtq {
      width:1rem;
      height:1rem;
      flex-direction:row;
    }

    .auth_login\:SNwV5XoA6CQi4LCTpzuaV {
      margin-top:1rem;
    }

    .auth_login\:UJnbveisHn_17yKWffr_m {
      text-align:center;
      margin-bottom:1.5rem;
    }

    .wvVWn {
      row-gap:1rem;
      column-gap:1rem;
      flex-direction:column;
    }

    .ckgUVF {
      color:black;
      width:fit-content;
      cursor:default;
      height:fit-content;
      display:flex;
      row-gap:.25rem;
      font-size:.875rem;
      max-width:100%;
      background:var(--cream-100);
      box-shadow:2px 2px 0px 0px var(--cream-500);
      column-gap:.25rem;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:box-shadow 300ms ease  , color 300ms ease  , border-color 300ms ease;
      align-items:center;
      font-family:"open sans";
      font-weight:400;
      padding-top:.15rem;
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
      padding-left:.5rem;
      padding-right:.5rem;
      flex-direction:row;
      padding-bottom:.15rem;
      text-transform:capitalize;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .ckgUVF:hover {
      background:var(--white);
      box-shadow:0px 0px 0px 0px var(--cream-500);
    }

    .ckgUVF.is-negative {
      background:var(--lightpink-100);
      box-shadow:2px 2px 0px  var(--error-100);
      border-color:var(--error-100);
      border-style:solid;
      border-width:2px;
    }

    .ckgUVF.is-negative:hover {
      background:var(--lightpink-100);
      box-shadow:0px 0px 0px 0px var(--error-100);
      border-color:var(--error-100);
      border-style:solid;
      border-width:2px;
    }

    .cMzfRK {
      width:.75rem;
      height:.75rem;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .bArPmz {
      width:.75rem;
      height:.75rem;
    }

    .secondary-button\:HObNHg2SK8pur7keloPz5 {
      width:.5rem;
      height:.5rem;
      animation:2s linear 0ms infinite normal none running animation-dHFmPj;
    }

    @keyframes animation-dHFmPj {
        100% {
          rotate: 3turn;
        }
    }

    .bRkava {
      flex:1;
      min-width:0px;
      text-wrap:nowrap;
      overflow-x:hidden;
      text-overflow:ellipsis;
    }

    .auth_login\:nSCWvQ4ssZV2VaqHnvPT2 {
      flex:1;
    }

    .auth_login\:tzkQ312vLo9JmbGpwhWy2 {
      flex:1;
    }

    .cNUULH {
      width:2.5rem;
      height:fit-content;
      margin-left:auto;
      margin-right:auto;
      margin-bottom:.5rem;
    }

    .fbhJJh {
      color:black;
      width:fit-content;
      cursor:default;
      height:fit-content;
      display:flex;
      row-gap:.5rem;
      background:var(--gold-75);
      box-shadow:3px 3px 0px 0px var(--darkGold-100);
      column-gap:.5rem;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:box-shadow 300ms ease 0ms normal;
      align-items:center;
      font-family:Azeret Mono;
      padding-top:.5rem;
      border-color:var(--darkGold-100);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:.5rem;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .fbhJJh:hover {
      background:#f3bc30;
      box-shadow:0px 0px 0px 0px var(--darkGold-100);
      border-color:#f3bc30;
      border-style:solid;
      border-width:2px;
    }

    .fbhJJh:active {
      box-shadow:0px 0px 0px 0px var(--darkGold-100);
      border-color:var(--gold-100);
      border-style:solid;
      border-width:2px;
    }

    .primary-button\:JzB-pk9B6Ox9Y4u7Iq6eC {
      width:.75rem;
      height:.75rem;
    }

    .auth_login\:z67w-tCAivAOVFyfmj3GI {
      width:100%;
      margin-top:1rem;
    }